@media all 
and (min-width : 1024px) 
{
	.navbar
	{
		width:					100%;
	}

	.nav li
	{
		margin:					0 var(--padding);
	}
	
	.logo
	{
		width:					200px !important;
		margin:					auto !important;
		float:					none;
		display:				block;
		position:				relative;
		margin-bottom:			var(--padding) !important;
	}

	.navbar
	{
		text-align:				center;
		/*margin-top:				var(--padding);*/
		background-color:		var(--backgroundcolour);
		border-bottom-left-radius:	calc(var(--padding) / 2);	
		border-bottom-right-radius:	calc(var(--padding) / 2);	
	}
	
	.call
	{ 
		/*position:				relative;
		top:					calc(var(--padding) * -5);
		margin-bottom:			calc(var(--padding) * -5);
		background-color:		#4C565C;
		padding:				calc(var(--padding) / 4) calc(var(--padding) / 2);
		font-size:				var(--smallfont);*/
	}
	
	.call a:link, .call a:visited
	{
		color:					var(--colour) !important;
	}
}	